*{
	box-sizing: border-box;
}
body{
	margin: 0;
	background-color: #444444;
	color: $colorBlack;
	/*test*/
	overflow-x: hidden !important;
}

.bodyDashboard{
	background-color: $colorBlack;
}


.clearfix::after{
	content: '';
	clear: both;
	display: table;
}

h1,h2,h3,h4,h5,h6{
}

h1{
	font-size: rem(24);
}
h2{
	font-size: rem(18);
}

p{
	line-height: 1.5em;
}
a{
	letter-spacing: 1px;
}

.clearfix{
	clear: both;
	display: table;
	margin: 0 auto;
}